<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Rafał Kowalik - Resume</title>
    <link
      crossorigin="anonymous"
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css"
      integrity="sha384-Zenh87qX5JnK2Jl0vWa8Ck2rdkQ2Bzep5IDxbcnCeuOxjzrPF/et3URy9Bv1WTRi"
      rel="stylesheet"
    />
    <link
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <nav class="navbar navbar-expand-lg sticky-top px-5" style="color: #abfff3">
      <a class="navbar-brand"></a>
      <button
        aria-controls="navbarsExample08"
        aria-expanded="false"
        aria-label="Toggle navigation"
        class="navbar-toggler"
        data-bs-target="#navbarsExample08"
        data-bs-toggle="collapse"
        type="button"
        style="background-color: #abfff3"
      >
        <span class="navbar-toggler-icon" style="color: #abfff3"></span>
      </button>
      <div
        class="collapse navbar-collapse justify-content-md-center"
        id="navbarsExample08"
      >
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link" href="#about">O mnie</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#testexperience"
              >Doświadczenie testerskie</a
            >
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#generalexperience"
              >Doświadczenie zawodowe</a
            >
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#education">Edukacja</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#skills">Umiejętności</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#languages">Języki</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#interests">Zainteresowania</a>
          </li>
        </ul>
      </div>
    </nav>
    <header class="top-container py-5 px-5 px-lg-0">
      <div class="container px-5">
        <div class="container col-xxl-12 px-4 py-5">
          <div
            class="row flex-lg-row-reverse align-items-center justify-content-center g-5 py-5"
          >
            <div
              class="col-12 col-sm-8 col-md-7 col-lg-5 px-5 px-lg-0 main-img"
            >
              <img
                alt="My Photo"
                class="d-block mx-auto border-5 border img-fluid rounded-pill shadow"
                src="raf.png"
              />
            </div>
            <div class="col-lg-7">
              <h1 class="display-3 fw-bold lh-1 mb-3 text-center" id="name">
                Rafał Kowalik
              </h1>
              <h2 class="text-center">Ex-Bankier, Future-Tester</h2>
              <p class="main text-center py-3">
                <a href="tel:0048508645254"
                  ><i class="fa fa-phone"></i> +48&nbsp;508&nbsp;645&nbsp;254</a
                ><br />
                <a href="mailto:kowalik.rafal@gmail.com"
                  ><i class="fa fa-envelope"></i> kowalik.rafal@gmail.com</a
                ><br />
              </p>
              <p class="main text-center font-monospace">
                <a href="https://github.com/rkow" target="_blank"
                  ><i class="fa fa-2x fa-github-square"></i
                ></a>
                <a
                  href="https://www.linkedin.com/in/rafał-kowalik-4938949b/"
                  target="_blank"
                  ><i class="fa fa-2x fa-linkedin-square"></i
                ></a>
              </p>
            </div>
          </div>
        </div>
      </div>
    </header>
    <a class="anchor" id="about"></a>
    <main class="container py-5">
      <section class="section row">
        <div>
          <h2>O mnie</h2>
          <p>
            Jestem początkującym testerem z ogromnym zapałem do zdobywania
            wiedzy i doświadczenia. Od zawsze zgłaszam błędy i nieprawidłowości.
            Jako ex-bankier z doświadczeniem w pracy z klientem, mam wysoko
            rozwinięte zdolności komunikacyjne oraz empatię. Nabywam
            umiejętności i doskonalę zdolności testerskie pod okiem zespołu
            <a href="https://4testers.pl" style="color: aquamarine"
              >4testers.pl</a
            >. Potrafię udzielać informacji zwrotnej. W pracy cenię sobie
            wyzwania i brak nudy. Przełożeni cenili mnie za proaktywną postawę,
            interoperacyjność oraz przywiązywanie dużej wagi do szczegółów.
          </p>
          <div class="tags">
            <span>GitLab</span>
            <span>HTML</span>
            <span>CSS</span>
            <span>Bootstrap</span>
            <span>JavaScript</span>
            <span>JIRA</span>
            <span>Python</span>
          </div>
        </div>
      </section>
      <section class="section experience anchor mt-3" id="testexperience">
        <h2>Doświadczenie testerskie</h2>
        <ul>
          <li>
            08-2008 - 09.2022:<strong style="color: #f7a023">
              ING Bank Śląski S.A.</strong
            >
            - gdzie jako
            <i> Starszy Specjalista</i>:
          </li>
        </ul>
        <p>
          <li>zgłaszałem błędy w aplikacjach bankowych,</li>
          <li>testowałem aplikację Moje ING Mobile jako beta-tester,</li>
          <li>
            brałem udział w badaniach użyteczności nowych modułów aplikacji
            bankowych.
          </li>
        </p>
        <ul>
          <li>
            10-2022 - obecnie:<strong style="color: #f7a023">
              4testers.pl</strong
            >
            - gdzie jako przyszły
            <i> Tester Oprogramowania</i>:
          </li>
        </ul>
        <p>
          <li>
            przetestowałem ad-hoc stronę sklepu
            <a
              href="https://daga.sklep.pl"
              target="_blank"
              style="color: aquamarine"
              ><strong>daga.sklep.pl</strong></a
            >. Raport z testów przekazałem właścicielom i administratorowi
            serwisu,
          </li>
          <li>
            przetestowałem eksploracyjnie moduł zakupowy w sklepie
            <a
              href="https://yerbanot.com"
              target="_blank"
              style="color: aquamarine"
              ><strong>yerbanot.com</strong></a
            >,
          </li>
          <li>
            korzystałem z Jiry, devtoolsów przeglądarek, GitLaba oraz PyCharma,
          </li>
          <li>pisałem przypadki testowe,</li>
          <li>tworzyłem tablice decyzyjne oraz diagramy stanów,</li>
          <li>analizowałem wartości brzegowe,</li>
          <li>stworzyłem tę stronę,</li>
          <li>
            pisałem pierwszy kod w Pythonie - definiowałem listy, słowniki,
            pisałem instrukcje warunkowe w oparciu o if/elif/else oraz
            wykonywałem pętle.
          </li>
        </p>
      </section>
      <section class="section experience anchor mt-3" id="generalexperience">
        <h2>Doświadczenie zawodowe</h2>
        <ul>
          <li>
            10-2022 - obecnie:<strong style="color: #f7a023">
              Brunata-Zenner</strong
            >
            -
            <i> Specjalista ds. rozliczeń</i>
          </li>
        </ul>
        <p>
          <li>
            na podstawie dostarczonych danych kalkuluję i rozliczam zużycia
            wody, ciepła i elektryczności - średnio 150-200 rozliczeń w miesiącu
          </li>
        </p>
        <ul>
          <li>
            11-2008 - 09-2022:
            <strong style="color: #f7a023"> ING Bank Śląski S.A.</strong> -
            <i> Starszy specjalista</i>
          </li>
        </ul>
        <p>
          <li>
            kompleksowo obsługiwałem klientów detalicznych od onboardingu, przez
            cross-selling po zamknięcie relacji,
          </li>
          <li>
            aktywnie wspierałem w korzystaniu z aplikacji klientów detalicznych
            i korporacyjnych
          </li>
          <li>
            pracowałem w modelu agile z wykorzystaniem planowania, tablicy
            kanban, sprintów i retrospekcji.
          </li>
        </p>
      </section>
      <section class="section education anchor" id="education">
        <h2>Edukacja</h2>
        <ul>
          <li>
            2008–2010 <strong>Uniwersytet Łódzki</strong>
            <ul>
              <li>
                Kierunek: <strong>Finanse i rachunkowość - licencjat</strong>
              </li>
              <li>
                Tytuł pracy naukowej:
                <strong
                  >Analiza finansowa średnich i dużych przedsiębiorstw na
                  przykładzie Zakładu Przemysłu Cukierniczego Mieszko S.A.
                </strong>
              </li>
            </ul>
          </li>
        </ul>
      </section>
      <section class="section anchor" id="skills">
        <h2>Umiejętności</h2>
        <div class="row skills" style="color: #f6688e">
          <div class="col-6 col-md-4 col-lg-3">
            HTML
            <div class="progress" style="height: 1.2rem">
              <div
                class="progress-bar progress-bar-striped progress-bar-animated"
                data-prcn="50"
                role="progressbar"
                style="height: 2rem; width: 75%; background-color: #f7a023"
              ></div>
            </div>
          </div>
          <div class="col-6 col-md-4 col-lg-3">
            Bootstrap
            <div class="progress" style="height: 1.2rem">
              <div
                class="progress-bar progress-bar-striped progress-bar-animated"
                data-prcn="60"
                role="progressbar"
                style="height: 2rem; width: 30%; background-color: #f7a023"
              ></div>
            </div>
          </div>
          <div class="col-6 col-md-4 col-lg-3">
            CSS
            <div class="progress" style="height: 1.2rem">
              <div
                class="progress-bar progress-bar-striped progress-bar-animated"
                data-prcn="90"
                role="progressbar"
                style="height: 2rem; width: 40%; background-color: #f7a023"
              ></div>
            </div>
          </div>

          <div class="col-6 col-md-4 col-lg-3">
            JavaScript
            <div class="progress" style="height: 1.2rem">
              <div
                class="progress-bar progress-bar-striped progress-bar-animated"
                data-prcn="50"
                role="progressbar"
                style="height: 2rem; width: 30%; background-color: #f7a023"
              ></div>
            </div>
          </div>
          <div class="col-6 col-md-4 col-lg-3">
            JIRA
            <div class="progress" style="height: 1.2rem">
              <div
                class="progress-bar progress-bar-striped progress-bar-animated"
                data-prcn="50"
                role="progressbar"
                style="width: 70%; background-color: #f7a023"
              ></div>
            </div>
          </div>

          <div class="col-6 col-md-4 col-lg-3">
            Selenium
            <div class="progress" style="height: 1.2rem">
              <div
                class="progress-bar progress-bar-striped progress-bar-animated"
                data-prcn="80"
                role="progressbar"
                style="height: 2rem; width: 30%; background-color: #f7a023"
              ></div>
            </div>
          </div>
          <div class="col-6 col-md-4 col-lg-3">
            Git
            <div class="progress" style="height: 1.2rem">
              <div
                class="progress-bar progress-bar-striped progress-bar-animated"
                data-prcn="50"
                role="progressbar"
                style="width: 25%; background-color: #f7a023"
              ></div>
            </div>
          </div>
        </div>
      </section>
      <section class="section anchor" id="languages">
        <h2>Języki</h2>
        <ul>
          <li>Polski - ojczysty</li>
          <li>Angielski - B2</li>
        </ul>
      </section>
      <section class="section anchor" id="interests">
        <h2>Zainteresowania</h2>
        <p>Fotografia; dobre filmy, seriale, książki i kawa!</p>
      </section>
    </main>
    <footer>Copyright <strong>&#169;</strong> Bargiello 2022</footer>
    <script
      crossorigin="anonymous"
      integrity="sha256-o88AwQnZB+VDvE9tvIXrMQaPlFFSUTR+nldQm1LuPXQ="
      src="https://code.jquery.com/jquery-3.6.1.min.js"
    ></script>
    <script
      crossorigin="anonymous"
      integrity="sha384-OERcA2EqjJCMA+/3y+gxIOqMEjwtxJY7qPCqsdltbNJuaOe923+mo//f6V8Qbsw3"
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js"
    ></script>
  </body>
</html>
